<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="./css/bundle-min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.min.css" />

    <title>Tours By Design</title>
    <!-- Icon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <!-- Icon -->
</head>

<body class="page page-tour-single">
    <div class="sitewrapper">


        <!-- header -->
        <header class="header">
            <div class="header-inner">
                <div class="bg-leaves">
                    <div class="bg-leaves-top-lt">
                        <img src="./images/leaves/leaf-1.svg" alt="">
                    </div>
                    <div class="bg-leaves-center-lt">
                        <img src="./images/leaves/leaf-4.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-2.svg" alt="">
                    </div>
                </div>
                <div class="header-top">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo-nobg-new.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-bot">
                    <div class="header-navigation">
                        <ul class="header-nav">
                            <li><a href="tours.html">tours</a></li>
                            <li><a href="./popular-destinations.html">Popular Destinations</a></li>
                            <li><a href="./key-information.html">FAQ</a></li>
                            <li><a href="./our-blogs.html">our blogs</a></li>
                            <li><a href="about.html">why us</a></li>
                            <li><a href="./contact.html">contact us</a></li>
                        </ul>
                    </div>
                    <button class="header-searchbtn"><i class="fa fa-search"></i></button>
                </div>
                <div class="nav-toggle side-menu-toggle app-lg">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </header>

        <!-- search popup -->
        <div class="search-popup">
            <div class="container">
                <form action="./search-result.html">
                    <input type="text" name="searchInput" placeholder="Search ..." class="form-control">
                    <button type="submit"><i class="fa fa-search"></i></button>
                    <button type="reset"><i class="far fa-window-close"></i></button>
                </form>
            </div>
        </div>

        <div class="sitecontent">
            <div class="sitecontent-inner">
                <section class="pageheader__wrap">
                    <div class="pageheader-bg">
                        <img src="./images/sydney-banner.jpg" alt="">
                    </div>
                    <div class="pageheader pageheader-sm">
                        <div class="container">
                            <h2 class="pageheader-title">Sydney</h2>
                            <!-- <p>Explore the mountains and native bushland of our inimitable Australian resort at Emirates
                                One&Only Wolgan Valley</p> -->
                        </div>
                    </div>
                </section>

                <section class="section section-about">
                    <div class="container">
                        <div class="about-box about-box-right">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">About Sydney</h2>
                                        <div class="content-wrapper">
                                            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsam nobis
                                                aspernatur totam repellat incidunt quia culpa eligendi iste corporis
                                                dolore?</p>
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad ratione, cum
                                                eligendi qui natus ducimus sunt, dolor dolore tenetur, sapiente quae?
                                                Id, labore. Facere consectetur optio tempore non, blanditiis voluptas
                                                error, explicabo doloribus a, architecto obcaecati quibusdam accusamus
                                                molestias vel.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="post-video">
                                        <iframe width="560" height="315" src="https://www.youtube.com/embed/aeEy4t8fDsw"
                                            frameborder="0"
                                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                                            allowfullscreen></iframe>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>


                <section class="section section-about">
                    <div class="container">
                        <div class="about-box">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Top Ten things to do in Sydney</h2>
                                        <div class="content-wrapper">
                                            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsam nobis
                                                aspernatur totam repellat incidunt quia culpa eligendi iste corporis
                                                dolore?</p>
                                            <ul class="list-content">
                                                <li>Seeing Australian wildlife at Taronga Zoo</li>
                                                <li>Meeting king penguins, sharks, turtles and dugongs at Sea Life
                                                    Sydney Aquarium</li>
                                                <li>Taking a surf lesson at a surf school at Manly, Bondi, Maroubra or
                                                    Cronulla</li>
                                                <li>Exploring one of Sydney's many museums such as The Museum of
                                                    Contemporary Art or The Australian Museum</li>
                                                <li>Enjoying a craft beer at The Grifter Brewer Co. or a premium gin at
                                                    Archie Rose distillery</li>
                                                <li>Strolling through the 19th century grandeur of the Queen Victoria
                                                    Building where you can shop elegant boutiques & antique stores</li>
                                                <li>Experiencing harbourside fine dining at Quay</li>
                                                <li>Taking on one of Sydney's many coastal walks, like the Bondi to
                                                    Coogee walk</li>
                                                <li>Exploring the Royal Botanic Garden next to Sydney Opera House with a
                                                    free guided tour</li>
                                                <li>Spending the day exploring the Royal National Park where there are
                                                    beaches, walking trails, and even a littoral rainforest</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="about-box-img sticky-div">
                                        <img src="./images/david-clode-yLxQRYpuwqg-unsplash.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="section section-about">
                    <div class="container">
                        <div class="about-box about-box-right">
                            <div class="about-box-row row">
                                <div class="about-box-col col-lg-5">
                                    <div class="about-box-cont">
                                        <div class="bg-leaves">
                                            <div class="bg-leaves-right-tp">
                                                <img src="./images/leaves/leaf-2-white.svg" alt="">
                                            </div>
                                        </div>
                                        <h2 class="heading-fancy">Things the locals do</h2>
                                        <div class="content-wrapper">
                                            <p>If you're trying to do as the Sydney locals do, may we suggest:</p>
                                            <ul class="list-content">
                                                <li>Finding unique goods at one of Sydney's amazing markets at The
                                                    Rocks, Carriageworks, or Glebe</li>
                                                <li>Grabbing an espresso martini at an underground speakeasy or rooftop
                                                    cocktail lounge</li>
                                                <li>Taking a dip in one of Sydney's ocean pools</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="about-box-col col-lg-7">
                                    <div class="about-box-img">
                                        <img src="./images/adrian-rem-LnznlB-Nh7w-unsplash.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section section-vids py-0">
                    <div class="bg-leaves">
                        <div class="bg-leaves-top-lt-0">
                            <img src="./images/leaves/leaf-4-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-bt">
                            <img src="./images/leaves/leaf-3-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="post-video">
                            <iframe width="560" height="315" src="https://www.youtube.com/embed/aeEy4t8fDsw"
                                frameborder="0"
                                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                    </div>
                </section>

                <section class="section section-maps pb-0">
                    <div class="bg-leaves">
                        <div class="bg-leaves-top-lt-0">
                            <img src="./images/leaves/leaf-4-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-tp">
                            <img src="./images/leaves/leaf-2-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="maps">
                            <iframe
                                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d178346.73167270023!2d150.88445336207457!3d-33.84004384852272!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6b129838f39a743f%3A0x3017d681632a850!2sSydney%20NSW%2C%20Australia!5e0!3m2!1sen!2snp!4v1613116393419!5m2!1sen!2snp"
                                width="600" height="450" frameborder="0" style="border:0;" allowfullscreen=""
                                aria-hidden="false" tabindex="0"></iframe>
                        </div>
                    </div>
                </section>

                <section class="section section-toursingle section-toursingle-3">
                    <div class="bg-leaves">
                        <div class="bg-leaves-bottom-lt-0">
                            <img src="./images/leaves/leaf-5-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-bt">
                            <img src="./images/leaves/leaf-3-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="content-wrapper">
                            <div class="header-separator"></div>
                            <div class="weather" id="sectionWeather">
                                <h2 class="heading-fancy text-center mb-5">Weather</h2>
                                <div class="weather-table">
                                    <div class="responsive-table">
                                        <div class="table-scrollable"><span class="shadow-before"></span>
                                            <div class="responsive-table">
                                                <div class="table-scrollable"><span class="shadow-before"></span>
                                                    <table class="js-responsive-table w-100 max-width--900 mx-auto">
                                                        <tbody>
                                                            <tr bgcolor="#333333">
                                                                <td
                                                                    style="width: 99px; background-color: #000000; text-align: center;">
                                                                    <span
                                                                        style="color: #ffffff;"><strong>Yearly</strong>
                                                                    </span></td>
                                                                <td style="background-color: #000000; text-align: center;"
                                                                    colspan="2"><strong><span
                                                                            style="color: #ffffff;">Temp (
                                                                            °F)</span></strong></td>
                                                                <td style="background-color: #000000; text-align: center;"
                                                                    colspan="2"><strong><span
                                                                            style="color: #ffffff;">Temp (
                                                                            °C)</span></strong></td>
                                                                <td style="background-color: #000000;" colspan="2">
                                                                    <p style="text-align: center;"><strong><span
                                                                                style="color: #ffffff;">Rainfall</span></strong>
                                                                    </p>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px; background-color: #e1e1e1;"
                                                                    valign="top"><br>
                                                                </td>
                                                                <td style="text-align: center; background-color: #e1e1e1;"
                                                                    colspan="2">
                                                                    <p>Average Daily</p>
                                                                </td>
                                                                <td style="text-align: center; background-color: #e1e1e1;"
                                                                    colspan="2">
                                                                    <p>Average Daily</p>
                                                                </td>
                                                                <td style="text-align: center; background-color: #e1e1e1;"
                                                                    colspan="2">
                                                                    <p>Average Monthly </p>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="text-align: center; width: 99px; height: 19px; background-color: #e1e1e1;"
                                                                    valign="top"><em>Month</em>
                                                                </td>
                                                                <td
                                                                    style="width: 62px; height: 19px; background-color: #e1e1e1; text-align: center; vertical-align: middle;">
                                                                    <p style="text-align: center;"><em>Max</em>
                                                                    </p>
                                                                </td>
                                                                <td
                                                                    style="width: 61px; height: 19px; background-color: #e1e1e1;">
                                                                    <div style="text-align: center;">
                                                                        <em>Min</em></div>
                                                                </td>
                                                                <td
                                                                    style="width: 64px; height: 19px; background-color: #e1e1e1;">
                                                                    <div style="text-align: center;"><em>Max
                                                                        </em></div>
                                                                </td>
                                                                <td
                                                                    style="width: 73px; height: 19px; background-color: #e1e1e1;">
                                                                    <div style="text-align: center;">
                                                                        <em>Min</em></div>
                                                                </td>
                                                                <td
                                                                    style="width: 75px; height: 19px; background-color: #e1e1e1;">
                                                                    <div style="text-align: center;"><em>in</em>
                                                                    </div>
                                                                </td>
                                                                <td
                                                                    style="width: 69px; height: 19px; background-color: #e1e1e1;">
                                                                    <div style="text-align: center;"><em>mm</em>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">
                                                                    <p>January</p>
                                                                </td>
                                                                <td style="width: 62px;">
                                                                    <p style="text-align: center;">80</p>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">57</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">27</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">14</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">1.8</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">40</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">February
                                                                </td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">80</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">58</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">27</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">14</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">1.9</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">41</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">March</td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">76</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">55</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">24</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">13</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">2.0</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">36</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">April</td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">69</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">50</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">20</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">10</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">2.2</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">43</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">May</td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">62</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">47</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">17</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">8</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">2.2</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">40</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">June</td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">57</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">43</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">14</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">6</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">2.0</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">41</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">July</td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">56</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">42</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">13</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">6</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">1.9</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">35</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">August
                                                                </td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">58</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">43</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">14</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">6</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">2.0</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">44</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">September
                                                                </td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">62</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">45</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">17</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">7</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">2.3</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">46</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">October
                                                                </td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">67</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">47</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">20</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">9</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">2.6</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">53</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">November
                                                                </td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">72</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">51</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">22</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">10</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">2.4</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">62</div>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width: 99px;" valign="top">December
                                                                </td>
                                                                <td style="width: 62px;">
                                                                    <div style="text-align: center;">76</div>
                                                                </td>
                                                                <td style="width: 61px;">
                                                                    <div style="text-align: center;">54</div>
                                                                </td>
                                                                <td style="width: 64px;">
                                                                    <div style="text-align: center;">25</div>
                                                                </td>
                                                                <td style="width: 73px;">
                                                                    <div style="text-align: center;">12</div>
                                                                </td>
                                                                <td style="width: 75px;">
                                                                    <div style="text-align: center;">2.3</div>
                                                                </td>
                                                                <td style="width: 69px;">
                                                                    <div style="text-align: center;">51</div>
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table><span class="shadow-after"></span>
                                                </div>
                                            </div><span class="shadow-after"></span>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </section>

            </div>
        </div>

        <footer class="footer">
            <div class="footer-top">
                <div class="bg-leaves">
                    <div class="bg-leaves-bottom-lt-0">
                        <img src="./images/leaves/leaf-5.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-3.svg" alt="">
                    </div>
                </div>
                <div class="container">
                    <div class="footer-logo">
                        <img src="./images/logo-nobg-new.png" alt="">
                    </div>
                    <ul class="footer-contact">
                        <li>
                            <a href="tel:+ 61 450 180 075">
                                <i class="fa fa-phone"></i>
                                <span>+ 61 450 180 075</span>
                            </a>
                        </li>
                        <li>
                            <a href="mailto:info@toursbydesign.com.au">
                                <i class="fa fa-envelope"></i>
                                <span>info@toursbydesign.com.au</span>
                            </a>
                        </li>
                    </ul>
                    <div class="footer-copyright">
                        <p>Copyright &copy; 2021 Tours by Design Australia</p>
                    </div>
                    <ul class="footer-nav">
                        <li><a href="./key-information.html">FAQ</a></li>
                        <li><a href="./privacy-policy.html">Privacy Policy</a></li>
                        <li><a href="./terms-and-conditions.html">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
            </div>
        </footer>

        <!-- Modal -->
        <div class="modal fade" id="modalBrochure" tabindex="-1" role="dialog" aria-labelledby="modalBrochureLabel"
            aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="./images/paul-carmona-5UHgm0Q3n4Y-unsplash.jpg" alt="" class="imgfit">
                            </div>
                            <div class="col-md-6">
                                <div class="content-wrapper">
                                    <h2 class="heading">Download <span class="d-block color-main">your
                                            brochure</span></h2>
                                    <p>Please fill in the form so we may send you the brochure in your email</p>
                                    <form action="">
                                        <input class="form-control" type="text" name="email"
                                            placeholder="Enter your email" required>
                                        <button type="submit">Send me the brochure!</button>
                                    </form>

                                    <button class="nothanks" data-dismiss="modal">No, Thanks</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script src="./js/bundle-min.js"></script>
    <script src="js/custom.js" defer></script>
</body>

</html>